/*
Theme Name:     LCGB.lu v2012
Description:    LCGB Theme
Author:         Michel Weimerskirch
Template:       k2
Version: 1.0.1
*/

@import url(http://fonts.googleapis.com/css?family=Open+Sans:400italic,600italic,400,600);

body,
h1, #site-title, h2, h3 {
	font-family: 'Open Sans', sans-serif;
}

.page-header .page-title, .page .entry-header h1.entry-title, .post-type-archive-collaborateur .page-header .entry-title {
	font-weight: 600;
}

/*strong {
	font-weight: 800;
}*/

@media screen {
	body { overflow-y: scroll }

	.columns-three #page, .columns-three.smartposition #rollingarchivesbg {
		width: 980px;
	}

	body {
		background: #ffffff;
		background: -moz-linear-gradient(left, #ffffff 0%, #f0f0f0 100%);
		background: -webkit-gradient(linear, left top, right top, color-stop(0%,#ffffff), color-stop(100%,#f0f0f0));
		background: -webkit-linear-gradient(left, #ffffff 0%, #f0f0f0 100%);
		background: -o-linear-gradient(left, #ffffff 0%, #f0f0f0 100%);
		background: -ms-linear-gradient(left, #ffffff 0%, #f0f0f0 100%);
		background: linear-gradient(left, #ffffff 0%, #f0f0f0 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#fcfbfc',GradientType=1 );
	}

	.bgwrapper {
		background: transparent url(images/header_bg.png) no-repeat center 21px;
	}

	#page {
		background: transparent;
	}

	#header {
		background: transparent url(images/header_right.png) no-repeat right top;
		height: 286px;
	}

	hgroup {
		background: transparent url(images/header_left.png) no-repeat left 2px;
		height: 247px;
	}

	#site-title a {
		background: transparent url(images/logo.png) no-repeat 34px 68px;
		width: 340px;
		height: 239px;
		display: block;
	}
	#site-title span { display: none; }
	#site-description { display: none; }/*TODO*/

	body.flankingsidebars.columns-three #widgets-sidebar-1 {
		position: relative;
		left: -508px;
		margin-left: -229px;
		width: 229px;
	}
	
	.secondary {
		font-size: 1.1em;
		overflow: visible;
	}
	#widgets-sidebar-1 {
		background: transparent url(images/sidebar_left_top.png) no-repeat;
		padding: 32px 0 0 0;
		margin-top: -31px;
	}
	#widgets-sidebar-1 .outer {
		background: transparent url(images/sidebar_left_bg.png) repeat-y;
	}
	#widgets-sidebar-1 .inner {
		background: #fcfbfc;
		background: -moz-linear-gradient(top, #fcfbfc 0%, #efebed 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fcfbfc), color-stop(100%,#efebed));
		background: -webkit-linear-gradient(top, #fcfbfc 0%,#efebed 100%);
		background: -o-linear-gradient(top, #fcfbfc 0%,#efebed 100%);
		background: -ms-linear-gradient(top, #fcfbfc 0%,#efebed 100%);
		background: linear-gradient(top, #fcfbfc 0%,#efebed 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfbfc', endColorstr='#efebed',GradientType=0 );
/* 		min-height: 340px; */
		margin: 0 8px 0 7px;
		padding-bottom: 15px;
	}
	#widgets-sidebar-1 .bottom {
		background: transparent url(images/sidebar_left_bottom.png) no-repeat;
		width: 100%;
		height: 24px;
	}
	
	#widgets-sidebar-1 ul.menu {
		position: relative;
		top: -5px;
		padding: 0 21px 0 22px;
	}

	#widgets-sidebar-1 ul.menu > li {
		border-top: 1px dotted #464646;
		line-height: 35px;
	}
	
	#widgets-sidebar-1 ul.menu > li > a {
		background: transparent url(images/menu-arrows.png) no-repeat right 9px;
	}

	#widgets-sidebar-1 ul.menu > li.current_page_item > a,
	#widgets-sidebar-1 ul.menu > li.current-page-ancestor > a,
	#widgets-sidebar-1 ul.menu > li.current-menu-item > a,
	#widgets-sidebar-1 ul.menu > li.current-menu-ancestor > a,
	#widgets-sidebar-1 ul.menu > li:hover > a {
		background-position: 179px 9px;
	}
	
	#widgets-sidebar-1 ul.menu > li:last-child {
		border-bottom: 1px dotted #464646;
	}

	#widgets-sidebar-1 ul.menu li a {
		color: #464646;
		margin-left: -10px;
		margin-right: -10px;
		font-size: 12px;
		position: relative;
		padding-left: 30px;
		overflow: hidden;
		height: 35px;
		display: block;
	}

	#widgets-sidebar-1 ul.menu li a:hover {
		color: #0b9444;
		text-decoration: none;
	}

	#widgets-sidebar-1 ul.menu li a > span {
		position: absolute;
		top: 6px;
		left: 0;
		width: 25px;
		height: 23px;
		background: transparent url(images/menu-icons.png);
	}

	#widgets-sidebar-1 ul.menu li ul {
		display: none;
	}

	#widgets-sidebar-1 ul.menu li.current_page_item ul,
	#widgets-sidebar-1 ul.menu li.current-page-ancestor ul,
	#widgets-sidebar-1 ul.menu li.current-menu-item ul,
	#widgets-sidebar-1 ul.menu li.current-menu-ancestor ul {
		display: block;
		margin: -8px 0 8px 0;
	}

	#widgets-sidebar-1 ul.menu li.current_page_item a > span,
	#widgets-sidebar-1 ul.menu li.current-page-ancestor a > span,
	#widgets-sidebar-1 ul.menu li.current-menu-item a > span,
	#widgets-sidebar-1 ul.menu li.current-menu-ancestor a > span,
	#widgets-sidebar-1 ul.menu li:hover a > span {
		background-position: 0 -38px;
	}

	#widgets-sidebar-1 ul.menu li.current_page_item ul li ul,
	#widgets-sidebar-1 ul.menu li.current-page-ancestor ul li ul,
	#widgets-sidebar-1 ul.menu li.current-menu-item ul li ul,
	#widgets-sidebar-1 ul.menu li.current-menu-ancestor ul li ul {
		display: none;
	}

	#widgets-sidebar-1 ul.menu li.current-page-ancestor ul li.current_page_item ul,
	#widgets-sidebar-1 ul.menu li.current-menu-ancestor ul li.current-menu-item ul,
	#widgets-sidebar-1 ul.menu li.current-page-ancestor ul li.current-page-ancestor ul,
	#widgets-sidebar-1 ul.menu li.current-menu-ancestor ul li.current-menu-ancestor ul {
		display: block;
		margin: 0;
	}

	#widgets-sidebar-1 ul.menu li.current-page-ancestor > a,
	#widgets-sidebar-1 ul.menu li.current-menu-ancestor > a,
	#widgets-sidebar-1 ul.menu li.current_page_item > a,
	#widgets-sidebar-1 ul.menu li.current-menu-item > a {
		font-weight: 600;
	}
	
	#widgets-sidebar-1 ul.menu li ul li {
		border-top: 0;
		line-height: 16px;
	}
	
	#widgets-sidebar-1 ul.menu li ul li a {
		height: 16px;
	}

	#widgets-sidebar-1 ul.menu li ul li ul li {
/* 		height: 16px; */
		white-space: nowrap;
		overflow: hidden;
	}
	
	#widgets-sidebar-1 ul.menu li ul li ul li ul {
		margin-left: 16px !important ;
		display: none !important;
	}
	
	#widgets-sidebar-1 ul.menu li ul li ul li.current-menu-ancestor ul,
	#widgets-sidebar-1 ul.menu li ul li ul li.current-menu-item ul {
		display: block !important;
	}

	#widgets-sidebar-1 ul.menu li ul li ul li a {
		padding-left: 46px;
	}

	#widgets-sidebar-1 ul.menu li ul li a span {
		background: none;
		height: auto;
	}
	
	.menu-item a span span { display: block; background: transparent url(images/menu-icons.png) no-repeat 0 -110px; width: 25px; height: 23px; }
	.wpmu-1 .menu-item-14193 a span span { background-position: 0 -73px }
/* 	.wpmu-1 .menu-item-14334 a span span, .menu-item-14478 a span span { background-position: 0 -110px } */
	.wpmu-1 .menu-item-14348 a span span { background-position: 0 -216px }
	.wpmu-1 .menu-item-14283 a span span { background-position: 0 -147px }
	.wpmu-1 .menu-item-14305 a span span  { background-position: 0 -182px }

	body.flankingsidebars.columns-three #widgets-sidebar-2 {
		position: relative;
		width: 203px;
		padding: 4px 0 0 0;
		margin-top: -21px;
	}
	#widgets-sidebar-2 {
		background: transparent url(images/sidebar_right_top.png) no-repeat;
	}
	#widgets-sidebar-2 .outer {
		background: transparent url(images/sidebar_right_bg.png) repeat-y;
	}
	#widgets-sidebar-2 .inner {
		background: #fcfbfc;
		background: -moz-linear-gradient(top, #fcfbfc 0%, #efebed 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fcfbfc), color-stop(100%,#efebed));
		background: -webkit-linear-gradient(top, #fcfbfc 0%,#efebed 100%);
		background: -o-linear-gradient(top, #fcfbfc 0%,#efebed 100%);
		background: -ms-linear-gradient(top, #fcfbfc 0%,#efebed 100%);
		background: linear-gradient(top, #fcfbfc 0%,#efebed 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfbfc', endColorstr='#efebed',GradientType=0 );
/* 		height: 800px; */
		margin: 0 8px 0 7px;
		padding-bottom: 20px;
	}
	#widgets-sidebar-2 .bottom {
		background: transparent url(images/sidebar_right_bottom.png) no-repeat;
		width: 100%;
		height: 24px;
	}

	#widgets-sidebar-2 .widget {
		width: 186px;
		padding-right: 7px;
		position: relative;
		right: -12px;
		background: transparent url(images/sidebar_widget_white_bg.png) repeat-y;
	}
	
	
	#widgets-sidebar-2 .widget h1.widget-title {
		position: relative;
		top: -7px;
		width: 166px;
		padding: 13px 9px 0 10px;
		margin: 0;
		color: #0b9444;
		background: transparent url(images/sidebar_widget_white_top.png) no-repeat;
	}
	
	#widgets-sidebar-2 .widget h1.widget-title .title_inner {
		border-bottom: 2px dotted #0b9444;
		padding: 0 0 5px 0;
		width: auto;
	}
	
	#widgets-sidebar-2 .widget .more-link {
		margin-right: 5px;
	}

	#widgets-sidebar-2 .widget div,
	#widgets-sidebar-2 .widget ul
	{
		padding: 10px;
		width: 164px;
	}

	#widgets-sidebar-2 .widget .bottom {
		padding: 0;
		width: 100%;
		position: absolute;
		bottom: -5px;
		height: 5px;
		background: transparent url(images/sidebar_widget_white_bottom.png) no-repeat;
	}
	
	#widgets-sidebar-2 .widget a {
		color: #00A04C;
	}
	#widgets-sidebar-2 .green h1.widget-title {
		background: transparent url(images/sidebar_widget_green_top.png) no-repeat;
		border-bottom: 0;
		color: white;
	}

	#widgets-sidebar-2 .green h1.widget-title a {
		color: white;
		display: block;
/* 		text-transform: uppercase; */
	}
	
	#widgets-sidebar-2 .green h1.widget-title .title_inner {
		border-color: white;
	}
	
	#widgets-sidebar-2 .green {
		background: transparent url(images/sidebar_widget_green_bg.png) repeat-y;
		color: white;
	}
	
	#widgets-sidebar-2 .green a {
		color: white;
	}
	
	#widgets-sidebar-2 .green .bottom {
		background: transparent url(images/sidebar_widget_green_bottom.png) no-repeat;
	}
	
	#widgets-sidebar-2 .green li, #widgets-sidebar-2 .greenborder li {
		margin-bottom: 3px;
	}
	
	#widgets-sidebar-2 .greenborder h1.widget-title {
		background: transparent url(images/sidebar_widget_greenborder_top.png) no-repeat;
		border-bottom: 0;
/* 		color: white; */
	}
	
	#widgets-sidebar-2 .greenborder h1.widget-title a {
/* 		color: white; */
		display: block;
		/* 		text-transform: uppercase; */
	}
	
/*	#widgets-sidebar-2 .greenborder h1.widget-title .title_inner {
		border-color: white;
	}*/
	
	#widgets-sidebar-2 .greenborder {
		background: transparent url(images/sidebar_widget_greenborder_bg.png) repeat-y;
/* 		color: white; */
	}
	
	#widgets-sidebar-2 .greenborder .textwidget {
		padding-top: 0;
	}
	
	#widgets-sidebar-2 .greenborder .bottom {
		background: transparent url(images/sidebar_widget_greenborder_bottom.png) no-repeat;
	}
	
	#widgets-sidebar-2 .widget_agendawidget strong {
		font-size: 110%;
	}

	.widget .avatar_container img, #sidebar-login .avatar_container img {
		padding: 3px;
		border: 1px solid #ddd;
		-moz-border-radius: 4px;
		-webkit-border-radius: 4px;
		margin-right: 8px;
		margin-top: 0px;
	}

	.widget .avatar_container {
	float: left;
	padding: 0 !important;
	width: auto !important;
	}

	.widget_authors a { margin-top: 5px; height: 20px; height: 36px; display: inline-block; }
	.widget_authors li { clear: both }
	.widget_authors ul { padding-bottom: 25px }
	
	body.flankingsidebars.columns-three .primary {
		margin-left: 229px;
		padding-top: 18px;
		margin-top: -16px;
	}

	.wrapper {
		background: transparent url(images/primary_bg.png) repeat-y 242px 0;
		margin-top: 21px;
	}
	.primary {
		width: 508px;
		background: transparent url(images/primary_top.png) repeat-x;
		padding: 10px 0 0 0;
	}

	.primary .bg {
		padding: 10px;
		background: #f0f0f0;
	}
	
	.wpmu-1 .primary .bg {
		min-height: 1880px;
	}

	.primary .bg_footer {
		position: absolute;
		left: 0;
		bottom: -6px;
		height: 6px;
		width: 100%;
		background: transparent url(images/primary_bottom.png) repeat-x;
	}
	
	/* -- Site switcher -- */
	ul.site-switcher {
		margin: 0;
		padding: 0;
		position: absolute;
		top: 10px;
		left: 363px;
	}
	ul.site-switcher li {
		list-style-type: none;
		margin: 2px 0 0 0;
		padding: 0;
		display: block;
		float: left;
		text-align: center;
		line-height: 30px;
		height: 30px;
		border-right: 2px dotted #0b9444;
	}
	ul.site-switcher li.double {
		line-height: 15px;
	}
	ul.site-switcher li a {
		color: #0b9444;
		display: block;
		padding: 0 20px;
		min-width: 55px;
		margin: 0 3px;
		font-size: 11px;
	}
	ul.site-switcher li.active a,
	ul.site-switcher li a:hover {
		text-decoration: none;
		padding-top: 8px;
		position: relative;
		left: 0;
		top: -10px;
		height: 35px;
		background: #0b8f42;
		background: -moz-linear-gradient(left, #0b8f42 0%, #08672f 100%);
		background: -webkit-gradient(linear, left top, right top, color-stop(0%,#0b8f42), color-stop(100%,#08672f));
		background: -webkit-linear-gradient(left, #0b8f42 0%,#08672f 100%);
		background: -o-linear-gradient(left, #0b8f42 0%,#08672f 100%);
		background: -ms-linear-gradient(left, #0b8f42 0%,#08672f 100%);
		background: linear-gradient(left, #0b8f42 0%,#08672f 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0b8f42', endColorstr='#08672f',GradientType=1 );
		color: white;
	}

	ul.site-switcher li.active a:before,
	ul.site-switcher li.active a:hover:before {
		content: "";
		position: absolute;
		width: 6px;
		height: 100%;
		left: -6px;
		top: 0;
		background: transparent url(images/top-corner.png) no-repeat;
	}
	
	/* -- Language chooser -- */
	#mqtranslate-chooser {
		margin: 0;
		padding: 0;
		position: absolute;
		top: 13px;
		right: 32px;
	}

	#mqtranslate-chooser li {
		list-style-type: none;
		margin: 0 0 5px 0;
		opacity: 0.5;
	}
	
	#mqtranslate-chooser li.active,
	#mqtranslate-chooser li:hover {
		opacity: 1;
	}
	
	/* -- Language chooser 2 -- */
	#qtranslate-chooser {
		margin: 0;
		padding: 0;
		position: absolute;
		top: 13px;
		right: 32px;
	}

	#qtranslate-chooser li {
		list-style-type: none;
		margin: 0 0 5px 0;
		opacity: 0.5;
	}
	
	#qtranslate-chooser li.active,
	#qtranslate-chooser li:hover {
		opacity: 1;
	}
	/* -- Slider -- */

	.slider {
		position: absolute;
		bottom: 10px;
		right: 32px;
	}

	.slider li {
		list-style-type: none;
		margin: 0;
		padding: 0;
		position: relative;
	}

	.slider li img {
		position: relative;
		width: 582px;
		height: 220px;
		padding: 0;
	}

	.slider .overlay {
		position: absolute;
		bottom: 3px;
		width: 502px;
		height: 35px;
		padding: 10px 40px;
		z-index: 100;
		color: white;
		background: black;
		background: rgba(0,0,0,0.5);
		line-height: 1.5em;
		font-size: 13px;
	}
	.slider .overlay a {
		color: white;
	}

	.slider .bx-prev,
	.slider .bx-next {
		height: 34px;
		width: 34px;
		background: transparent url(images/slider_arrows.png) no-repeat;
		position: absolute;
		bottom: 15px;
		left: 10px;
		text-indent: 100%;
		white-space: nowrap;
		overflow: hidden;
		z-index: 200;
	}
	.slider .bx-next { left: auto; right: 10px; }
	.slider .bx-prev { background-position: right top }
	.slider .bx-next { background-position: left top }
	.slider .bx-prev:hover { background-position: right bottom }
	.slider .bx-next:hover { background-position: left bottom }
}

.blog #content {
	padding-top: 20px;
}

.entry-content a, .entry-content a:visited { color: #0b9444 }

article {
	border-bottom: 2px dotted #c8c7c7;
	position: relative;
	clear: left;
}

article p:last-child {
    margin-bottom: 0;
}

article.sticky {
    border: 2px solid rgb(11, 143, 66);
    padding: 10px;
    margin-bottom: 30px;
}

article.sticky .entry-content {
    margin-bottom: 0;
}

article.sticky .wp-post-image {
    padding: 15px 0 0 10px;
}

article:last-child {
	border-bottom: 0;
}


.four04 .entry-title, body.page .content .entry-title {
	margin-left: 0;
	text-align: left;
}

.tax-magazine_category .content {
	padding-top: 30px;
}

.page-id-14281 article.has-featured-image,
.tax-magazine_category article.has-featured-image {
	min-height: 210px;
}

article.has-featured-image {
	min-height: 175px;
}

/* FIXME */
article .thumb-wrapper img {
	max-width: 146px;
	position: absolute;
	top: -1px;
	left: 0;
}

article.has-featured-image header,
article.has-featured-image .entry-content,
article.has-featured-image .entry-footer {
	margin-left: 152px;
}

.single article img {
	position: static;
	float: left;
	margin: -1px 10px 0 0;
}

.entry-content img.aligncenter { width: inherit; max-width: 100%; height: auto }

.single article.has-featured-image header,
.single article.has-featured-image .entry-content,
.single article.has-featured-image .entry-footer {
	margin-left: 0;
}

.entry-title, .entry-title a, .entry-title a:visited, h2, h2 a, h2 a:visited, h3, h3 a, h3 a:visited, h4, h4 a, h4 a:visited {
	color: #00a04c;
}

body.page .entry-header {
	margin-bottom: 10px;
}

.page-header,
.page .entry-header,
.post-type-archive-collaborateur .page-header {
	margin: 0;
/* 	position: absolute; */
	position: relative;
	left: 0;
	top: -17px;
	min-height: 35px;
	background: #0b8f42;
	background: -moz-linear-gradient(left, #0b8f42 0%, #08672f 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#0b8f42), color-stop(100%,#08672f));
	background: -webkit-linear-gradient(left, #0b8f42 0%,#08672f 100%);
	background: -o-linear-gradient(left, #0b8f42 0%,#08672f 100%);
	background: -ms-linear-gradient(left, #0b8f42 0%,#08672f 100%);
	background: linear-gradient(left, #0b8f42 0%,#08672f 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0b8f42', endColorstr='#08672f',GradientType=1 );
}

.home .page-header {
	top: -37px;
}

.page-header:before,
.page .entry-header:before,
.post-type-archive-collaborateur .page-header:before {
	content: "";
	position: absolute;
	width: 6px;
	height: 100%;
	left: -6px;
	top: 0;
	background: transparent url(images/top-corner.png) no-repeat;
}

.page-header .page-title,
.page .entry-header h1.entry-title,
.post-type-archive-collaborateur .page-header .entry-title {
	color: white;
	font-size: 16px;
	padding: 10px;
	text-align: left;
	margin: 0 !important;
}

.entry-content {
/* 	font-size: 1.1em; */
	line-height: 1.5em;
	margin-bottom: 30px;
}

.entry-content h2 {
	margin-bottom: 0.5em;
}

.slug-brochures .entry-content {
	font-size: 1.1em;
}

.slug-brochures .entry-content h2 {
	font-size: 1.2em;
}

/*.page .entry-content {
	padding-top: 30px;
}*/
.page .entry-content .entry-content {
	padding-top: 0;
}

.entry-title, h3, .entry-content h2.entry-title {
	font-size: 13px/*1.3em*/;
	line-height: 1.4em;
	font-weight: 600;
}

.entry-content {
	font-size: 11px;
}

.entry-content h2 {
	font-size: 15px;
	font-weight: 600;
	margin-top: 0;
	}

.entry-content h3 {
	font-size: 13px;
	font-weight: 600;
	margin-top: 0;
	}

.entry-content h4,
.entry-meta h4 {
	font-weight: 600;
	font-size: 13px;
	}

.entry-meta, .entry-meta a, .entry-date {
	color: #f48220;
}

.more-link {
	clear: both;
	display: block;
	text-align: right;
	color: #0b8f42;
	margin-top: 5px;
/* 	position: absolute; */
/* 	bottom: 10px; */
/* 	right: 0; */
	padding-right: 16px;
	background: transparent url(images/more_arrow.png) no-repeat right center;
	line-height: 12px;
}

.page-id-14281 article { border-bottom: 0; }
.page-id-14281 .more-link {/* position: initial;*/ border-bottom: 2px dotted #C8C7C7; padding-bottom: 20px; background-position: right 2px; }
.page .more-link { clear: none; }
img.alignleft { clear: left }


a.button, button.button {
	display: inline-block;
	font-size: 14px;
	color: white;
	padding: 10px 20px;
	background: #0b9444;
	background: -moz-linear-gradient(
		top,
		#0b9444 0%,
		#08682f);
	background: -webkit-gradient(
		linear, left top, left bottom, 
		from(#0b9444),
		to(#08682f));
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border: 1px solid #08682f;
	-moz-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 1px rgba(255,255,255,1);
	-webkit-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 1px rgba(255,255,255,1);
	text-shadow:
		0px -1px 0px rgba(000,000,000,0.7),
		0px 1px 0px rgba(255,255,255,0.3);
}
a.button:visited, a.button:active,
button.button:visited, button.button:active { color: white; }

.agenda-info-page { display: inline-block; padding: 10px 10px 0 10px; margin: 10px 0 !important; border: 1px solid #0b9444; border-radius: 2px; -moz-border-radius: 2px; -webkit-border-radius: 2px }
.agenda-otherdates { margin-top: 1.4em }

.calendar_outer { /*background: #57676f; padding: 2px*/ }
.calendar { width: 504px; background: white; height: 510px }
.calendar .month { font-weight: 600; background: #cccccc; text-align: center; font-size: 1.2em; height: 40px; line-height: 40px; margin: 0 1px; width: 198px; float: left }
.calendar .month.previous, .calendar .month.next { font-weight: normal; font-size: 1.4em; font-weight: 600; width: 150px }
/* .calendar .month.previous a, .calendar .month.next a { color: white; } */
.calendar .month a { display: block; width: 100%; height: 100%; color: #333; text-decoration: none }
.calendar .month a:hover { background: #eef1f1; color: black }
.calendar .weeknames { height: 24px; }
.calendar .weekname { float: left; width: 70px; margin: 1px }
.calendar .weekname_inner { color: white; font-weight: 600; padding: 5px 5px; background: #0b9444; font-size: 90% }
.calendar .day, .calendar .dayplaceholder { background: #f3f1e6; float: left; height: 70px; width: 70px; margin: 1px }
.calendar .day.today { background: #cccccc }
.calendar .day:hover { background: white }
.calendar .day_inner { padding: 10px }
.calendar .day.today .date { font-weight: 600 }
.calendar .day .date { font-size: 90% } 
/*.calendar .dayplaceholder { color: #aaa; background: #e1dabc }*/
.calendar .dayplaceholder { color: white; background: white }
/* .calendar .dayplaceholder_outer:hover .dayplaceholder { background: #f0f0f0; cursor: pointer } */
.calendar a.event { text-decoration: none; display: inline-block; width: 6px; height: 6px; position: relative; margin: 0 3px 3px 0; }
.calendar a.event div { display: none }
.calendar a.event:hover div { position: absolute; top: 6px; left: 0px; display: block; z-index: 200; background: white; border: 1px solid #ccc; width: 100px; padding: 10px; }

.calendar-legend div { display: inline-block; color: white; padding: 5px; font-weight: 600; margin: 0 5px 5px 0; }


.gform_body input[type="text"],
.gform_body input[type="email"],
.gform_body textarea {
	border: 1px solid #ccc;
	width: 100%;
}

.collaborateur .entry-meta { display: none }

.siteadmin { display: none }

.post p { overflow: initial }

#searchform { width: 89%; margin: 10px auto 0px auto; }
#s { width: 80%; }
#searchsubmit { cursor: pointer; background: transparent url(images/menu-arrows.png) no-repeat right 2px; border: 0; padding: 0; width: 10%; height: 2em }
#searchsubmit:hover { background-position: 7px 2px; }

@media print {
	#header, nav, .archivepages {
		display: none;
	}
}

.single-election_secteur .entry-title,
.single-election_entreprise h3
{ font-size: 16px; margin-bottom: 15px; }

.single-election_entreprise .hentry .hentry,
.candidats_entreprise_shortcode .hentry .hentry,
.single-post .candidats_entreprise_shortcode .hentry {
	padding-left: 160px;
}

.single-election_entreprise .hentry .hentry .thumb-wrapper,
.candidats_entreprise_shortcode .hentry .hentry img,
.single-post .candidats_entreprise_shortcode .hentry img {
	position: absolute;
	left: 0;
	top: 0;
}

/* Changes for medicis hospi */
h3 + p img { margin-top: 20px; }

table.green { width: 100%; margin-bottom: 20px; border-collapse: collapse; border: 1px solid #0b9444 }
table.green th,
table.green td { padding: 5px 10px; border-bottom: 1px solid #0b9444 }
/* table.green tr:nth-child(odd) { background: #ccded3 } */
table.green th { background: #0b9444; color: white }

div.block_green { margin: 20px 0; background: #ccded3; padding: 10px 20px; }
article + h2 { margin-top: 15px !important; }

.qtranxs-available-languages-message { display: none }